# Class $$AnimationProvider

- Defined in animations/animation.js:15

#####
Index

### Constructors

constructor

### Properties

$get
drivers

##
Constructors

### constructor

- new $$AnimationProvider(): $$AnimationProvider

- #### Returns $$AnimationProvider

  - Defined in animations/animation.js:15

##
Properties

### $get

$get: (string | (($rootScope: any, $injector: InjectorService, $$AnimateRunner: any, $$rAFScheduler: RafScheduler, $$animateCache: any) => ((element: any, event: any, options: any) => any)))[]

- Defined in animations/animation.js:32

### drivers

drivers: any[]

- Defined in animations/animation.js:18